




 <ion-slides [options]="slideOpts">
  <ion-slide *ngFor="let pelicula of peliculas">
    <ion-card (click)="verDetalle( pelicula.id )">
        <img [src]="pelicula.backdrop_path | imagen">
    </ion-card>
  </ion-slide>
</ion-slides>